Subject: Wang Laptop

From: "Robin" <[email-masked]>
Date: Sat May 31 18:46:20 2003

Hi Geoff, yes I bought the Laptop in Pirie a few years ago,do you have any
details on how to use it ,i.e. a Manual,the computer is still running and I
now have an extra 5" external disk drive witch is a big help,were you the
original owner,if so what did you use the computer for,cheers from Crystal
Brook.SA.

Robin at Crystal Brook.
My Email:  [email-masked]
Photos: http://www.shutterfly.com/osi.jsp?i=67b0de21b330ceeea457
Dirtcircuit :  http://www.trainweb.org/mystation/hotrod.htm
History of Steam: http://au.geocities.com/comptroller_pboro/
C.Brook: http://au.geocities.com/comptroller_pboro/CrystalBrook.htm
My Main Site: http://www.trainweb.org/mystation
SteamTown: http://www.trainweb.org/mystation/steamtown.htm ( 4 Sale)